<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'topic_title'                               => 'Topic name',
     'board_view_topic'                          => 'Viewing a topic',
     'board_author'                              => 'Author',
     'board_answers'                             => 'Rel.',
     'board_views'                               => 'Pr.',
     'board_last'                                => 'The last one',
     'board_to_last_message'                     => 'To the last message',
     'board_last_message'                        => 'Last message',
     'board_view_topic'                          => 'Viewing a topic',
     'board_last_responder'                      => 'Last responder',
     'board_list_empty'                          => 'The list of forums is empty',
     'board_off'                                 => 'The forum block is disabled',
   ));
   ?>